﻿* {
    padding: 0; 
    margin: 0; 
}
body {

}
h1 {
    font: bold 32px Times;
	color: #666;
	text-align: center;   
}
#container {
    width: 700px;
    margin: 10px auto;
}

.mGrid 
{
    background-color: #fff;
    border: medium none;
    border-collapse: collapse;
    color: #737173;
    margin: 5px 0 10px;
    text-decoration: none;
    width: 100%;
          }
    .mGrid td { padding: 2px;
                 border: solid 1px #487248;
                  color: #000;
                  
                  }
    .mGrid th { padding: 4px 2px;
                 color: #447262;
                  background: #487248 url(grd_head.png) repeat-x top; 
                  border-left: solid 1px #525252; 
                  font-size: 0.9em; 
                  }
.mGrid .alt { background: #fcfcfc url(grd_alt.png) repeat-x top; }
.mGrid .pgr {background: #487248 repeat-x top; }
    .mGrid .pgr table { margin: 5px 0; }
    .mGrid .pgr td { border-width: 0; padding: 0 6px; border-left: solid 1px #fff; font-weight: bold; color: #fff; line-height: 12px; }   
    .mGrid .pgr a { color: #fff; text-decoration: none; }
    .mGrid .pgr a:hover { color: #fff; text-decoration: none; }